package it.integry.plugins.barcode_base_library.exception;

public class BarcodeAdapterNotFoundException extends Exception {

    public BarcodeAdapterNotFoundException(String adapterName) {
        super("L'adapter " + adapterName + " non è stato rilevato sul dispositivo corrente");
    }

}
